Bug 248350 - games/homura: Update to 5.1
Summary: games/homura: Update to 5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://gitlab.com/Alexander88207/Hom...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-29 15:57 UTC by Alexander Vereeken
Modified: 2020-08-02 09:33 UTC (History)
1 user (show)

See Also:


Attachments
homura-5.1 (2.04 KB, patch)
2020-07-29 15:57 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff
homura-5.1 (2.04 KB, patch)
2020-08-01 11:19 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-07-29 15:57:17 UTC
Created attachment 216863 [details]
homura-5.1

Changes:

- Switched to GitLab
- The launcher window will not appear if nothing is installed
Comment 1 Alexander Vereeken 2020-08-01 11:19:04 UTC
Created attachment 216933 [details]
homura-5.1

Update to a more recent commit.
Comment 2 commit-hook freebsd_committer 2020-08-02 09:32:07 UTC
A commit references this bug:

Author: tcberner
Date: Sun Aug  2 09:31:19 UTC 2020
New revision: 543934
URL: https://svnweb.freebsd.org/changeset/ports/543934

Log:
  games/homura: Update to 5.1

  - Switched to GitLab
  - The launcher window will not appear if nothing is installed

  PR:		248350
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com>  (maintainer)

Changes:
  head/games/homura/Makefile
  head/games/homura/distinfo
  head/games/homura/pkg-descr
  head/games/homura/pkg-message
Comment 3 Tobias C. Berner freebsd_committer 2020-08-02 09:33:52 UTC
Committed. Thanks.